@charset "UTF-8";

/** 
 * Default Ultimate Linear CSS Drop-Down Menu Theme
 *
 * @file		default.ultimate.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "defaultsub1.css";

/* -- Base style extension -- */
ul.dropdown a,
ul.dropdown span {
display: block;
height:25px;
padding-top:2px;
/*width:132.5px;*/
width: 151px;
color:#375064;





}
/* -- Base style override -- */
ul.dropdown li {

 color:#375064; 
padding-top:-2px;

}
ul.dropdown ul a,
ul.dropdown ul span {
padding-top:3px;
padding-bottom:4px;
 width:300px;
 color:#375064;height:25px;padding-left:5px;
}
/* -- Base style reinitiate: post-override activities -- */
/* -- Custom styles -- * changes submenu drop down color-- */
ul.dropdown li.hover > *dir2,
ul.dropdown li:hover > *dir2, {
 color: #2a4735;
 background-image:url(../../../../../images/pagesubmenu.gif);
} 
ul.dropdown li.hover,
ul.dropdown li:hover {
 color: #2a4735;
 background-image: url(../../../../img/pagesubmenu.gif);
}
ul.dropdown li a:active {
 color:#999966;}
ul.dropdown ul {
 margin-top: 0;
 width:300px;
}
/* -- Mixed -- */
ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #fff #d9d9d9 #d9d9d9;
}
ul.dropdown li a,
ul.dropdown *.dir2 {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #fff #d9d9d9 #d9d9d9;
 color:#2a4735;
}
ul.dropdown li a,
ul.dropdown *.dir3 {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #fff #d9d9d9 #d9d9d9;
 color:#2a4735;
 
}
/* -- Drop-down open -- */
ul.dropdown li.on > *.dir,
ul.dropdown li:hover > *.dir,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #000000 #000000 #000000 #000000;
 background-image:url(../../../../img/pagemenu2.gif);
 color: #2a4735;
} 

background-color:#C2CAB3;
ul.dropdown li.on > *.dir2,
ul.dropdown li:hover > *.dir2,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir2 {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #2a4735 #2a4735 #2a4735 #2a4735;
 color: #2a4735;
} 

ul.dropdown li.on > *.dir3,
ul.dropdown li:hover > *.dir3,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir3 {
 border-style: solid;
 border-width: 0px 0px 0px 0px;
 border-color: #2a4735 #2a4735 #2a4735 #2a4735;
 background-image:url(../../../../img/pagemenu2.gif);
 color: #2a4735;
}

background-color:#cdcdad;
ul.dropdown ul li.on > *.dir,
ul.dropdown-vertical li.on > *.dir,
ul.dropdown ul li:hover > *.dir,
ul.dropdown-vertical li:hover > *.dir {

 border-top-color: #CC9999;
 border-left: solid 2px #2a4735;
}
ul.dropdown ul li.on > *.dir2,
ul.dropdown-vertical li.on > *.dir2,
ul.dropdown ul li:hover > *.dir2,
ul.dropdown-vertical li:hover > *.dir2 {

 border-top-color: #fff;
 border-left: solid 2px #2a4735;
}
ul.dropdown ul li.on > *.dir3,
ul.dropdown-vertical li.on > *.dir3,
ul.dropdown ul li:hover > *.dir3,
ul.dropdown-vertical li:hover > *.dir3 {

 border-top-color: #fff;
 border-left: solid 2px #2a4735;
}

ul.dropdown-vertical.dropdown-vertical-rtl li.on > *.dir,
ul.dropdown-vertical.dropdown-vertical-rtl li:hover > *.dir,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir {
 padding-right: 0px;
 border-right-color:  #2a4735;
 border-top-color: #fff;
 border-left: #375064;
 background-position: 2px 100%;
}
ul.dropdown-vertical.dropdown-vertical-rtl li.on > *.dir2,
ul.dropdown-vertical.dropdown-vertical-rtl li:hover > *.dir2,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir2 {
 padding-right: 0px;
 border-right-color:  #fff;
 border-top-color: #fff;
 border-left: #375064;
 background-position: 2px 50%;
}
ul.dropdown-vertical.dropdown-vertical-rtl li.on > *.dir3,
ul.dropdown-vertical.dropdown-vertical-rtl li:hover > *.dir3,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir3 {
 padding-right: 0px;
 border-right-color:  #fff;
 border-top-color: #fff;
 border-left: #375064;
 background-position: 2px 50%;
}

ul.dropdown-upward li.on > *.dir,
ul.dropdown-upward li:hover > *.dir {
 border-top-color: #fff;
 border-bottom-color:  #fff;

}

ul.dropdown-upward li.on > *.dir2,
ul.dropdown-upward li:hover > *.dir2 {
 border-top-color: #fff;
 border-bottom-color:  #fff;
 
}

